[Debian-med-packaging] Bug#449440: Bug#449440: Bug#449440: Dep: on python-support 0.7.1 prevents installation on Debian/Etch

Andreas Tille tillea at rki.de
Mon Nov 5 21:26:11 UTC 2007

On Mon, 5 Nov 2007, Nelson A. de Oliveira wrote:

> What we can do (at least what I see that we can do) is to upload a
> backported version of gnumed-client to http://backports.org/

I think there will be no major problems in providing gnumed-client
on backports.org (but I personally would not really like to spend my
time in finding out how to distribute packages on backports).

> Andreas, what do you think?

If you think you are able to do that in a reasonable amount of time
just go for it.

Kind regards



More information about the Debian-med-packaging mailing list